Subject: bug#52666: 27.0.50; Unexpected mode line flickering when creating frames

From: martin rudalics <[email-masked]>
Date: Thu, 23 Dec 2021 15:46:05 +0100

> For my specific use case, this behaviour is ideal: I would like to show
 > information in a new frame, but not select the frame. I am surprised to
 > hear that in your configuration, the new frame is indeed selected. Do
 > you accordingly get t as the result of evaluating the above form?

No.  I'm getting nil here too.  And apparently the child frame gets
selected if and only if I click into it.

If all issues have been resolved, please close this bug.

Thanks, martin